From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 28 September 2005<P>

Fall?  Not here my friend.  It's hotter than a french whore on Saturday in Central Arkansas!  All the buzz is Razorback football and deer hunting (yawn).  But soon the nights will be cool and the days mild, and life will be good.  I'm starting a new job the 10th of October, so life is good.<BR>
<BR>
Hope everyone's dreams come true.  I'm striving for young at heart.<BR>
<BR>
Jim<BR>
<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 28 September 2005<P>

My fall is going well...hectic but well.  I suppose that is what I get for a) being an English major and b) taking three graduate classes.  <BR>
<BR>
I cannot wait until October--my favorite month!  I love it when the trees change color (even if that does mean winter will soon be upon us!).  <BR>
<BR>
:)<BR>
<BR>
Love and unbound smiles, Ali
<HR>
From: <a href="/blend/av.cgi?id=22">angieubaldo</a><BR>
Date: 28 September 2005<P>

Star Of David,<BR>
Thanks, I am glad you enjoyed it.  I have been suffering from severe writers block lately.  It seems when things are going good in my life, I cant write anything.  I have to be miserable to have material..lol.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 September 2005<P>

Ok so take the test and see where you rank...I'm 66% Dixie ha<BR>
<BR>
<a href="http://www.alphadictionary.com/articles/yankeetest.html">http://www.alphadictionary.com/articles/yankeetest.html</a><BR>
<BR>
bk
<HR>